UPDATE LD0P0Q01 SET KLARTEXT='Känslo och beteendemässig utveckling/Känslor och beteende'
	WHERE KODTYP='AVSNITTTYP' AND KOD=1003
;
UPDATE LD0P0Q01 SET KLARTEXT='Familj och sociala relationer/Sociala relationer'
	WHERE KODTYP='AVSNITTTYP' AND KOD=1005
;
